Commit c6225a17 authored by Amir Mohammadi's avatar Amir Mohammadi
Browse files

link against libgcc 4.8.5 too

parent 76cf4a83
......@@ -22,6 +22,7 @@ requirements:
- x264 20131217
- zlib 1.2.8
- gcc 4.8.5 # [osx]
- libgcc 4.8.5 # [osx]
run:
- x264 20131217
......
......@@ -17,6 +17,7 @@ requirements:
build:
- toolchain
- gcc 4.8.5
- libgcc 4.8.5
run:
- libgcc >=4.8.5
......
......@@ -17,6 +17,7 @@ requirements:
build:
- toolchain
- gcc 4.8.5
- libgcc 4.8.5
run:
- libgcc >=4.8.5
......
......@@ -18,6 +18,7 @@ requirements:
- hdf5 1.8.17|1.8.17.*
- zlib 1.2.8
- gcc 4.8.5
- libgcc 4.8.5
run:
- hdf5 1.8.17|1.8.17.*
......
......@@ -25,6 +25,7 @@ requirements:
- toolchain
- python # [win]
- gcc 4.8.5
- libgcc 4.8.5
run:
- libgcc >=4.8.5
......
......@@ -21,6 +21,7 @@ requirements:
- zlib 1.2.8
- xz 5.2.2
- gcc 4.8.5
- libgcc 4.8.5
run:
- libpng >=1.6.22,<1.7
......
......@@ -27,6 +27,7 @@ requirements:
- toolchain
- python # [win]
- gcc 4.8.5 # [osx]
- libgcc 4.8.5 # [osx]
run:
- libgcc >=4.8.5 # [osx]
......
......@@ -18,6 +18,7 @@ requirements:
- toolchain
- yasm
- gcc 4.8.5 # [osx]
- libgcc 4.8.5 # [osx]
run:
- libgcc >=4.8.5 # [osx]
......
......@@ -22,6 +22,7 @@ requirements:
- toolchain
- python # [unix]
- gcc 4.8.5 # [osx]
- libgcc 4.8.5 # [osx]
run:
- libgcc >=4.8.5 # [osx]
......
......@@ -28,6 +28,7 @@ requirements:
- cmake
- pkg-config
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -25,6 +25,7 @@ requirements:
- boost 1.61.*
- cmake
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -23,6 +23,7 @@ requirements:
- bob.blitz
- boost 1.61.*
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -28,6 +28,7 @@ requirements:
- sox 14.4.2
- pkg-config
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -26,6 +26,7 @@ requirements:
- pkg-config
- boost 1.61.*
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -31,6 +31,7 @@ requirements:
- cmake
- pkg-config
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -26,6 +26,7 @@ requirements:
- pkg-config
- boost 1.61.*
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -30,6 +30,7 @@ requirements:
- pkg-config
- olefile
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -30,6 +30,7 @@ requirements:
- cmake
- pkg-config
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -26,6 +26,7 @@ requirements:
- pkg-config
- boost 1.61.*
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
......@@ -22,6 +22,7 @@ requirements:
- bob.blitz
- pkg-config
- gcc 4.8.5
- libgcc 4.8.5
run:
- python
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment